Module
Contents
Index 🔎︎

# RmDir Statement

Menghapus direktori dari media data.

## Sintaksis:

    RmDir Teks As String

## Parameter:

Text: Any string expression that specifies the name and path of the directory that you want to delete. You can also use URL notation.

If the path is not determined, the RmDir Statement searches for the directory that you want to delete in the current path. If it is not found there, an error message appears.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

76 Jalur tidak ketemu

## Contoh:

    Sub ExampleRmDir

        MkDir "C:\Test2"

        ChDir "C:\test2"

        MsgBox Curdir

        ChDir "\"

        RmDir "C:\test2"

    End Sub